Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 16 Jun 2022 07:59:47 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc gerges                    Bot:  Hi again! Bot:  Please enter your name Customer:  gerges Bot:  Hi Gerges ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9573969200 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:44 AM, 16th Jun                     gerges                    Ok           11:46 AM, 16th Jun                   Mohammed                   Hi Gerges, Thank you for contacting us. I'm Tawfik . I will be happy to help you.           11:46 AM, 16th Jun                     gerges                    Hi my order was placed for store pickup since 13th June and still not ready till now. As per my understanding that the service TAT is 0-2 days which is passed already           11:46 AM, 16th Jun                     gerges                    Order number 9573969200           11:46 AM, 16th Jun                     gerges                    Hi Tawfik, R u here ?           11:47 AM, 16th Jun                     gerges                    ???!!!           11:49 AM, 16th Jun                     gerges                    Call me back when u r available 0527604741           11:50 AM, 16th Jun                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:50 AM, 16th Jun                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             11:53 AM, 16th Jun                   Mohammed                   Do you have any another inquiry   can   i help  you  with ?           11:55 AM, 16th Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:59 AM, 16th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4504727